/*     .---==={  Optimised by R.L.CSS minimizer 06.06.2016 08:45 (UT: 1465202708)  }===---.     */



/* Global Tags */

* {box-sizing: border-box; -moz-box-sizing: border-box; }

html {height: 100%; }
body {height: 100%; background: #fff; color: #666; font-family: roboto; font-size: 11pt; line-height: normal; font-weight: 400; }
h1, h2, h3, h4, h5, h6 {font-weight: 100; font-family: helvetica,sans-serif; line-height: 1em; }
h1, h2, h3 {font-weight: 900; display: block; color: #221f30; font-family: Roboto Condensed; }
h2 {font-size: 1.8em; text-transform: uppercase; }
h4 {font-family: Roboto Condensed; font-size: 1.4em; font-weight: bold; color: #221f30; text-transform: uppercase; margin-bottom: 0.8em;}
a, a:visited, a:focus, a:after, a:active {color: #4868a3; text-decoration: none; border: 0; outline: 0; }
a:hover {color: rgb(182,1,1); }
a.a-href-right {float: right; font-size: 12px; text-decoration: underline; color: #888; font-family: Roboto; }
a.aa-modal-close {float: right; background: #bbb; color: #fff; padding: 0 7px; }
a.aa-modal-close:hover {background: #acacac; }
a.a-smt.mt-xs {display: block; width: 260px; background: none; color: #a7a6a1!important; border: solid 2px #a7a6a1; border-radius: 0; font-family: Roboto Condensed; font-weight: 700; text-align: center; font-size: 1.2em; text-transform: uppercase; transition: all .2s ease 0; margin: 2.5em auto 0; }
a.a-smt.mt-xs:hover {color: #fff!important; background: #a7a6a1; }
header {padding: 15px 0; }
aside {margin-bottom: 10px; width: 23%;}
footer {background: #333; color: #ccc; padding: 20px 0; clear: both; }
footer ul {margin: 0 0 0 8%; padding: 0; }
p {margin: 0 0 1.5em; }
p.a-poisk-k {margin-bottom: 8px; }
p.a-poisk span a {color: #5f5f5f; border: 1px solid #e6e6e6; display: inline-block; font-weight: 100; background: #fffdc2; margin: 3px 1px; padding: 5px 10px; }
p.a-poisk-k span a {color: #5f5f5f; border: 1px solid #e6e6e6; display: inline-block; font-weight: 100; background: #e8f5ff; margin: 3px 1px; padding: 5px 10px; }
p.a-poisk {margin: 0; padding: 0; }
p.a-poisk span, p.a-poisk-k span {font-size: 12px; text-decoration: none; }
p.a-poisk span a.aa-filter-bg {background-color: #63af65; background-image: url(../images/bg-pattern.png); text-shadow: 0 1px 1px rgba(0,0,0,.6); color: #fff; border: solid 1px #4ca451; }
p.a-poisk-k span a.aa-filter-bk {background-color: #3168a6; background-image: url(../images/bg-pattern.png); border: 1px solid #3168a6; text-shadow: 0 1px 1px rgba(0,0,0,.6); color: #fff; }
p.a-poisk span a:hover, p.a-poisk-k a:hover {border: solid 1px #b8b1b1; }
p.a-prm {width: 300px; float: left; display: block; margin: 0; padding: 0; }
img {max-width: 100%; height: auto; }
img#logo {width: 150px; min-width: 150px; }
form.a-search {float: left; text-align: left; margin-bottom: 0; margin-left: 20px; zoom: 1; }
form.searchform {margin-left: 14%; margin-right: 8%; }
form.searchform a.top_l, form.searchform a.top_r {width: 50%; color: #fff; background: #82bf84; display: inline-block; text-align: center; transition: all .2s ease-out 0; padding: .7em 0 .6em 0; }
form.searchform a.top_l:hover, form.searchform a.top_r:hover {background: #6d86b5; }
form.searchform a.top_l {border-radius: 3px 0 0 3px; }
form.searchform a.top_r {border-radius: 0 3px 3px 0; }
button.a-current, .a-download, input.a-botton, input[type="submit"]:not(.searchbutton):not(.a-login) {background: none; border: 2px solid #a7a6a1; color: #a7a6a1 !important; display: block; font-family: Roboto Condensed; font-size: 1.2em; font-weight: 700; margin: 2.5em auto 0; text-align: center; text-transform: uppercase; width: 260px; padding: 0.5em 0;}
button.a-current:hover, .a-download:hover, input.a-botton:hover, input[type="submit"]:not(.searchbutton):not(.a-login):hover {background: #a7a6a1; color: #fff !important;}
input[type="submit"] {background-color: rgba(255,255,255,0); border: 0; }
input.a-login, .a-mail, .a-parol, .content, .a-nus, .a-categor, div.preview, .a-rima, .a-sylka, input.searchfield, button.a-current, input.searchbutton, .a-clic, .a-find, .a-rama, ul.a-foter-li li a, select, input#SearchForm_search, .a-koding a, .a-parol-log, .a-mail-log, .a-tudey, .a-vhod-log, .a-disabled, .a-download, .aa-filter-bg, p.a-poisk span a, .a-clic input[type="submit"], .a-botton, textarea, div.flash-success, .grid-view .filters input, .grid-view table.items th, .a-namber span, .grid-view .filters select, input, .a-smt, .a-smt, p.a-poisk-k span a {-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
input#SearchForm_search.a-big-poisk {border: solid 6px #65a3d4; height: 50px; float: left; }
input.searchfield {background: #fff; color: #666; border: 1px solid #65a3d4; outline: none; font-size: 16px; margin-bottom: 10px; padding: 10px 5px; }
input.a-botton, input[type="submit"] {width: 300px; }
input.searchbutton {cursor: pointer; position: absolute; right: 2.3%; font-family: FontAwesome; background: none; width: auto; border: none; text-shadow: none; color: #777; font-size: 1.3em; padding: 0.4em 0 0 0; }
input.searchbutton:hover {background: none; color: #000; border: none; }
input.a-regg {border: 0; width: 100%; padding: 3px 0 3px 5px; }
input.a-vhod-log {text-align: center; color: #fff; border: solid 1px #4ca451; cursor: pointer; background-color: #63af65; background-image: url(../images/bg-pattern.png); float: left; display: inline-block; width: 300px; font-size: 14px; margin-bottom: 10px; padding: 10px; }
input[type="file"] {padding: 6px; }
input#SearchForm_search {float: left; display: inline-block; }
input.a-login {width: 34%; font-size: 0.8em; color: #fff; border: solid 1px #6d86b5; background: #6d86b5; text-shadow: none; height: auto; padding: .8em 0; float: left; }
input.a-login:hover {background: #82bf84; border-color: #82bf84; }
input.searchbutton:after, input.searchbutton:before, input.searchbutton:active, input.searchbutton:focus, button.a-current:focus, button.a-current:before, button.a-current:active, button.a-current:active, div.flash-success:active, .grid-view .filters input:active, .grid-view table.items th:active, .grid-view .filters select:active, input:active, div.flash-success:focus, .grid-view .filters input:focus, .grid-view table.items th:focus, .grid-view .filters select:focus, input:focus, .a-no-bord:hover, input.a-regg:hover, .a-no-bord:active, input.a-regg:active, .a-no-bord:focus, input.a-regg:focus {outline: 0; }
select, input#SearchForm_search {height: 40px; border: solid 1px #bbb; outline: none; font-size: 14px; width: 300px; padding: 3px 5px; }
textarea {border: solid 1px #bbb; outline: none; font-size: 14px; width: 300px; padding: 3px 5px; }
ul.a-foter-li {margin: 0.3em 0 0 2em; float: left;}
ul.a-foter-li li a {color: #fff; display: block; padding: 0.2em 0.5em; border-radius: 0; margin-bottom: 0.4em;}
ul.a-foter-li li a:hover {background: #fff; color: #222; }
ul.a-foter-li li, .inlinks a {display: block; }
div.items {padding-bottom: 10px; }
div.wrapper.a-rama {margin: 0 auto; }
div.flash-error, div.flash-notice, div.flash-success {margin-bottom: 1em; border: 2px solid #ddd; padding: .8em; }
div.flash-error {background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
div.flash-notice {background: #fff6bf; color: #514721; border-color: #ffd324; }
div.flash-success {display: block; color: #666; background: #fff; border: 3px solid #4ca451; font-size: 1.4em; line-height: 1.1; position: relative; font-style: normal; padding: 25px 10px 25px 25px; }
div.flash-success:before {content: ""; position: absolute; top: 100%; left: 30px; margin-left: -12px; width: 0; height: 0; border-top: 24px solid #4ca451; border-right: none; border-left: 24px solid transparent; }
div.flash-error a {color: #8a1f11; }
div.flash-notice a {color: #514721; }
div.flash-success a {color: #264409; }
div.form .errorSummary {display: block; color: #666; background: #fff; line-height: 1.1; position: relative; font-style: normal; border: 3px solid #b60000; font-size: .9em; margin: 0 0 20px; padding: 7px 7px 12px; }
div.form .errorSummary:before {content: ""; position: absolute; top: 100%; left: 30px; margin-left: -12px; width: 0; height: 0; border-top: 24px solid #B60000; border-right: none; border-left: 24px solid transparent; }
div.a-load p {display: inline-block; float: left; background: #fff; border: 3px solid #65a3d4; font-size: 24px; line-height: 1.1; position: relative; font-style: normal; color: #666; padding: 25px 10px 25px 25px; }
div.a-load p:before {content: ""; position: absolute; top: 100%; left: 30px; margin-left: -12px; width: 0; height: 0; border-top: 24px solid #65A3D4; border-right: none; border-left: 24px solid transparent; }
div.preview, .a-opis-ppt {background-color: #fff; border: 1px solid #bcbcbc; max-height: 550px; overflow: auto; margin-bottom: 1em; }
div.flash-success:after, div.form .errorSummary:after, div.a-load p:after {content: ""; position: absolute; top: 100%; left: 30px; margin-left: -7px; width: 0; height: 0; border-top: 16px solid #FFF; border-right: none; border-left: 16px solid transparent; }
div.items {font-size: 11pt;}
span.a-sety {float: right; display: block; position: relative; bottom: 10px; }
span.a-namber {font-size: 12px; display: inline-block; position: relative; top: -14px; min-width: 58px; max-width: 72px; padding: 0 5px; }
table.a-tabl-slid td strong {font-weight: 900; font-size: 11px; text-transform: uppercase; }
table.a-tabl-slid td p {margin: 0 0 10px; }
table.a-tabl-slid td {vertical-align: top; padding: 5px 10px; }



/* Global Id`s */

#menu-main-navigation {display: block; background: #fff;}
#hero, #page-header {margin: 15px 0 0; padding: 20px 0; }
#hero h1 {line-height: 1.2em; margin-top: 0; margin-bottom: 10px; }
#page-header h1 {margin: 0; }
#aa-modal-background {position: fixed; display: none; top: 0; right: 0; bottom: 0; left: 0; z-index: 1040; background: rgba(0,0,0,0.65) repeat scroll top center; width: 100%; height: 100%; }
#aa-modal-get-code, #aa-modal-get-file {display: none; font-size: 14px;  z-index: 1050; overflow: auto;  -webkit-background-clip: padding-box; -moz-background-clip: padding-box; background-clip: padding-box; }
#aa-modal-get-code > div, #aa-modal-get-file > div {background: #fff; display: inline-block; padding: 1em;}
#banner, .two_btn, .a-c {text-align: center; padding: 0.6em 0 1em 0;}
#content {margin: 40px 0; }
#banner {text-align: center; }
#secondary-navigation {margin-bottom: 60px; }
#secondary-navigation ul {margin: 0; padding: 0; }
#toTop {position: fixed; font-size: 2.5em; padding: 0.1em 0.3em; border: solid 2px #fff; box-shadow: inset 1px 1px 1px #888, 1px 1px 2px #aaa; border-radius: 50%; bottom: 0.6em; right: 0.6em; cursor: pointer; display: none;  z-index: 99999; color: rgb(72,104,163); text-align: center; background: #e8e8e8; font-family: FontAwesome; opacity: 0.7; transition: opacity 0.3s ease 0s;}
#toTop:hover {opacity: 1;}
/* #toTop:before {content: "Вверх"; } */
#attribution {padding-left: 0.5em; font-size: 9pt; color: #777; text-align: center;}
#attribution a {color: #999;}
#mMenu {display: none;}
#cMenu {display: none;}
#mCclose {display: none;}
#registration-form input[type="submit"], #settings-form input[type="submit"], #document-form input[type="submit"] {margin-left: 0;}


/* Global Classes */

.wrapper {width: 92%; margin: 0 auto; }
.flexslider {display: none; }
.content, .vertical-padding {padding: 1em 0; position: relative;}
.content:not(.index) h2 {margin-top: 0; margin-bottom: 1.3em;}
.content:not(.index) h2.more {margin-bottom: 0.5em;}
.ico {font-family: FontAwesome;}
.menu-toggle {display: none;}
.menu-toggle.toggled-on {background-color: #65a3d4; background-image: url(../images/bg-pattern.png); }
.a-regist {margin: 0; float: right; text-align: right;}
.a-regist p {font-size: 0.9em; margin: 1em 0 1.5em 0; padding: 0;}
.a-regist a:not(.a-regisrretion):not(.a-lostpass)  {display: block; float: left; background: #6d86b5; border-radius: 3px; color: #fff; margin-left: 0.2em;  padding: 0.7em 0.6em 0.6em 0.6em;}
.list-view ul {margin: 0.5em 0 0 0; padding: 0; }
.list-view ul li a {border-bottom: 1px solid #D7E8F6; text-decoration: none; text-transform: capitalize; padding: 3px 10px; }
.a-find:focus, .a-find:active, input#SearchForm_search.a-big-poisk:active, input#SearchForm_search.a-big-poisk:focus, input#SearchForm_search.a-big-poisk:hover {background: #f8f8f8; box-shadow: inset 1px 1px 2px #ccc; }
.a-find {color: #777; font-size: 14px; border: solid 1px #ccc; width: 100%; outline: none; float: left; display: inline-block; height: 38px; margin: 0 0 10px; padding: 10px; }
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {margin-bottom: 15px; }
.a-sear4 {width: 100%; }
.clearfix:before, .clearfix:after {content: ""; display: table; }
.clearfix:after {clear: both; }
.clearfix {zoom: 1; }
.a-href-right {float: right; font-size: 12px; }
.a-href-right:hover {color: #000; }
.a-pad {padding: 10px; }
.a-dog {background: #f1f1f1; margin-bottom: 20px; margin-left: 0!important; border-top: 12px solid #f1f1f1; border-left: 12px solid #f1f1f1; border-right: 12px solid #f1f1f1; border-bottom: 0 solid #f1f1f1; border-radius: 3px; padding-bottom: 1em;}
.a-dog .mark, .a-dog .controls, .a-dog .getlinks  {float: left; width: 33%; margin: 0; padding: 0;}
.a-dog .controls {text-align: center;}
.a-dog a {display: inline-block;  font-weight: 300; font-size: 8pt; color: #000; text-align: center; padding: 0 0.6em; text-shadow: 1px 1px 0 #fff;}
.a-dog a .ico {transition: all 0.3s ease-out 0s; /*color: #6d86b5;*/ color: #000; display: block; font-size: 22pt; margin-bottom: 0.1em;}
.a-dog a:hover .ico {color: rgb(181,1,1); text-shadow: 1px 1px 0 #fcc, 0 0 1px rgba(255,1,1,0.4);}
.a-dog .controls a:hover {opacity: 1;}
.a-dog .getlinks {text-align: right;}
.a-dog .getlinks img {display: none;}
.a-dog .grid_4 {margin-bottom: 0!important; }
.a-dogs h1, .a-dogs h2, .a-dogs h3, .a-dogs h4, .a-dogs h5, .a-dogs h6 {border-left: 0; font-family: Roboto; font-weight: 700; padding-left: 0; line-height: 1.15; text-align: left; color: #000;}
.a-dogs .c7 {max-width: 507.8pt; background-color: #fff; padding: 27pt 42.5pt 56.7pt 45pt; }
.a-dogs .c0 {line-height: 1.0; text-align: center; direction: ltr; }
.a-dogs .c1 {font-size: 12pt; font-family: "Times New Roman"; font-weight: 700; }
.a-dogs .c3 {font-size: 12pt; font-family: "Times New Roman"; }
.a-dogs .c2 {line-height: 1.0; direction: ltr; }
.a-dogs .c5 {height: 11pt; }
.a-dogs .c4 {font-style: italic; }
.a-dogs .c6 {text-align: right; }
.a-dogs .title {padding-top: 24pt; line-height: 1.15; text-align: left; color: #000; font-size: 36pt; font-family: Arial; font-weight: 700; padding-bottom: 6pt; }
.a-dogs .subtitle {padding-top: 18pt; line-height: 1.15; text-align: left; color: #666; font-style: italic; font-size: 24pt; font-family: Georgia; padding-bottom: 4pt; }
.a-dogs li {color: #000; font-size: 11pt; font-family: Roboto; }
.a-dogs p {color: #000; font-size: 11pt; font-family: Roboto; margin: 0; }
.a-dogs h1 {padding-top: 24pt;  font-size: 24pt;  padding-bottom: 6pt; }
.a-dogs h2 {padding-top: 18pt;  font-size: 18pt;  padding-bottom: 4pt; }
.a-dogs h3 {padding-top: 14pt;  font-size: 14pt;  padding-bottom: 4pt; }
.a-dogs h4 {padding-top: 12pt;  font-size: 12pt;  padding-bottom: 2pt; }
.a-dogs h5 {padding-top: 11pt;  font-size: 11pt;  padding-bottom: 2pt; }
.a-dogs h6 {padding-top: 10pt;  font-size: 10pt; }
.a-ikon {vertical-align: middle; margin-right: 10px; }
.a-categor h3 {font-family: Roboto Condensed; font-size: 1.8em; text-transform: uppercase; text-align: left; margin-top: 0; color: #666;}
.a-h3-centr {text-align: center; color: #221f30; font-size: 1.6em; border-left: 0; padding-left: 0; text-transform: uppercase; }
.a-rima {display: block; margin-bottom: 10px; font-family: helvetica, arial; font-size: .9em; padding: 0; text-align: left;}
.a-rima p {line-height: 1.2em; color: #444; padding: 1em 1.5em 2em 1.5em; margin: .3em;}
.a-sylka, .a-smt {border: 1px solid #cce5f8; display: inline-block; background-color: #3168a6; background-image: url(../images/bg-pattern.png); color: #fff!important; font-size: 14px; padding: 10px; }
.a-no-bord {background: #c9e4f8; border: 0; cursor: pointer; text-shadow: 0 1px 1px rgba(255,255,255,0.60); float: left; display: inline-block; width: 100%; }
.a-no-bord:hover {background: #65a3d4; text-shadow: 0 1px 1px rgba(0,0,0,.6); color: #fff; }
.a-rama {background-color: #fff; }
.a-rama > div {border: none; }
.a-rama .vertical-padding {padding: 0; }
.a-disabled {cursor: not-allowed; border: solid 1px #ccc; background: #ccc; font-size: 14px; text-align: center; padding: 10px; }
.a-koding {font-size: 12px; text-align: right; display: block; }
.a-koding a {background: #fff; display: inline-block; margin: 5px 0 0; padding: 3px 6px; }
.list-view .pager {text-align: left; font-size: 1.1empx; margin: 10px 0!important; }
.grid_4.innerlogin {margin-right: 0; float: right; }
.a-mail, .a-parol {width: 63%; float: left; margin-right: 3%; height: auto; background: #f1f1f1; color: #777; border: solid 1px #ccc; padding: .6em .4em; }
.a-mail:focus, .a-parol:focus {box-shadow: inset 1px 1px 2px #c1c1c1; background: #fff; color: #666; }
.inlinks {float: left; width: 34%; text-align: left;}
.inlinks a {float: none;}
.inlinks a:first-child {margin-bottom: .4em; }
.a-regist .divider {height: .7em; float: left; width: 100%; }
.two_btn > a.a-smt.mt-xs {display: inline-block; margin: .4em .7em; }
.a-sylka:hover, .a-clic input[type="submit"]:hover, .a-smt:hover {background-color: #65a3d4; border: 1px solid #cce5f8; }
.a-regisrretion:hover, .a-lostpass:hover {color: #3168a6; }
.a-log {margin-top: -3px; display: inherit; text-overflow: ellipsis; white-space: nowrap; font-size: 1em; margin-left: 2px; }
.a-parol-log, .a-mail-log, .a-tudey, .a-mail-log, .a-parol-log, #Document_title {height: 30px; border: 1px solid silver; width: 300px; padding: 0.3em 0.5em; }
.a-parol-log:focus, .a-mail-log:focus, .a-tudey:focus, .a-mail-log:focus, 
  .a-parol-log:focus, #Document_title:focus {box-shadow: inset 1px 1px 2px #aaa;}
.faq {background: #f4f4f4; box-shadow: -1000px 0 0 #f4f4f4 1000px 0 0 #f4f4f4; }
.faq .divider {height: 1em; }
.a-clic input[type="submit"] {min-width: 100px; width: 12%; text-align: center; color: #fff; border: 1px solid #cce5f8; text-shadow: 0 1px 1px rgba(0,0,0,.6); cursor: pointer; background-color: #3168a6; background-image: url(../images/bg-pattern.png); float: left; display: inline-block; font-size: 14px; margin-bottom: 10px; height: 51px; padding: 16px 10px; }
.a-kb {font-size: 14px; padding: 0 10px; }
.a-clr {display: inline-block; }
.a-clr select {width: 273px; }
.a-disabled:hover, .a-disabled:active, .a-disabled:focus, .a-disabled:visited {border: solid 1px #ccc; background-color: #ccc; background-image: url(../images/bg-pattern.png); color: #fff; }
.a-load img {float: left; display: inline-block; margin-right: 20px; }
.a-centr {display: inline-block; text-align: center; width: 240px; overflow: hidden; }
.a-centr img {opacity: 0.4; filter: alpha(opacity=40); }
.a-centr img:hover {opacity: 0.5; filter: alpha(opacity=50); }
.a-ban {display: block; margin: 10px auto; }
.a-small {font-size: .9em; margin-top: -.2em; margin-left: 9px; }
.a-for-slid {min-width: 310px; }
.g-btn, a.g-btn {border: 2px solid #262626; border-radius: 4px; display: block; font-size: 16px; height: 56px; line-height: 56px; text-align: center; font-family: CoreSansN55Medium, HelveticaNeue, sans-serif; text-transform: uppercase; color: #262626; text-decoration: none; vertical-align: baseline; }
.g-btn:hover, a.g-btn:hover {background-color: #262626; color: #fff; }
.g-btn-danger, a.g-btn-danger {color: #881b1b; border-color: #881b1b; }
.g-btn-danger:hover, a.g-btn-danger:hover {background-color: #881b1b; }
.a-regisrretion, .a-lostpass, span.a-fla4, .a-regisrretion:active, .a-regisrretion:visited, .a-lostpass:visited, span.a-sort {font-size: 12px; color: #999; }
.faq_item .semi-width-div:first-child {padding: .4em .4em .4em 0; }
.faq_item .semi-width-div:nth-child(2) {padding: .4em 0 .4em 1.8em; }
.faq_item .index-item-div-lg a, .faq_item .index-item-div-sm a {color: #000; }
.list-view a:hover, .index-item-div-lg > a:hover, .index-item-div-sm a:hover {color: #b60000; }
.content.wide-content.faq {padding-top: 1em; padding-bottom: 1em; margin-top: 2.5em; box-shadow: -700px 0 0 rgb(244,244,244), -1400px 0 0 rgb(244,244,244), 700px 0 0 rgb(244,244,244), 1400px 0 0 rgb(244,244,244); }
.srt-menu {display: none; clear: both; margin-bottom: 60px; }
.srt-menu.toggled-on {display: block; position: relative; z-index: 10; }
.srt-menu li a {background: #fff; display: block; text-decoration: none; margin: 1px 0; padding: 10px; }
.srt-menu li a:hover {color: rgb(182,1,1);}
.srt-menu li li a {background: #e8e8e8; padding-left: 40px; }
.srt-menu li li li a {background: #efefef; padding-left: 80px; }
.greenelement {background: #5ec79e; color: #fff; }
.violetelement {background: #887dc2; color: #fff; }
.rightfloat {float: right; }
.leftfloat {float: left; }
.slide_image {vertical-align: middle; max-width: 100%; }
.slide {overflow: hidden; width: 100%; height: 0; text-align: center; }
.slide.show {height: 100%; min-height: 50px; }
.a-reclama .a-d-l-v {text-align: center; font-size: 22px; color: #dd3e31; padding: 20px 0; }
.a-reclama .a-p-r {text-align: center; font-size: 18px; }
.a-reclama a.a-d-b {display: block; text-align: center; font-size: 18px; width: 250px; border: 0; border-top-color: #67AB31; background: linear-gradient(tobottom,#67ab310%,#58922a100%); text-shadow: 0 1px 1px #555; color: #fff; font-weight: 100; transition: all 200ms linear; border-radius: 4px; margin: 10px auto; padding: 8px 0; }
.a-reclama a.a-d-bb {display: block; text-align: center; font-size: 18px; width: 250px; border: 0; border-top-color: #407AE4; background: linear-gradient(tobottom,#407ae40%,#315cab100%); text-shadow: 0 1px 1px #555; color: #fff; font-weight: 100; transition: all 200ms linear; border-radius: 4px; margin: 10px auto 30px; padding: 8px 0; }
.a-kursy {color: #666; border: 1px solid #65a3d4; border-radius: 4px; margin-top: 10px; transition: all .3s ease-out; padding: 5px 10px; }
.a-kursy a.a-link-block {font-size: 14px; text-align: center; font-weight: 900; display: block; }
.a-vnm {font-size: 12px; font-weight: 600; display: block; text-align: center; border: 0; border-top-color: #8B8B8B; background: linear-gradient(tobottom,#8b8b8b0%,#a3a3a3100%); text-shadow: 0 1px 1px #555; color: #fff; transition: all 200ms linear; border-radius: 4px; padding: 6px 20px; }
.a-buttom-none {display: block; text-align: center; width: 100%; border: 0; border-top-color: #67AB31; background: linear-gradient(tobottom,#67ab310%,#58922a100%); text-shadow: 0 1px 1px #555; color: #fff!important; font-size: 12px; font-weight: 100; transition: all 200ms linear; border-radius: 4px; margin: 5px 0; padding: 10px 20px; }
.a-disk {display: block; margin-top: 10px; }
.a-disk img {width: 100%; border-radius: 4px; }
.question-item {-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-image: none; color: #d3d6d8; line-height: 1; position: relative; border-color: #d3d6d8; border-style: dotted; border-width: 1px 0 0; padding: .7em 1.2em .5em 1.5em; }
.question-bottom-line {border: none; border-top: 1px dotted #d3d6d8; }
.div-avatar-circle {width: 37px; height: 37px; margin-right: 5px; float: left; display: block; padding: 2px; }
.link-avatar-circle {width: 35px; height: 35px; border-radius: 100%; }
.div-question {display: block; padding-top: 2px; color: #07c; line-height: 1.05em; overflow: hidden; font-family: arial,sans-serif,helvetica; }
.question-statistic-info {font-family: arial,sans-serif,helvetica; color: #777; font-size: .75em; line-height: 1; vertical-align: bottom; padding: .3em 0 0; }
.question-statistic-info .fa {cursor: pointer; }
.grid_3.category-item {font-size: 12pt;}
.innerlogin {transition: all 0.3s ease 0s;}
.columnBanner {display: block; width: 100%; margin-bottom: 0.3em; padding: 7%; text-align: center; background: #f1f1f1;}
.columnBanner img {width: 100%; height: auto;}
.ourButton {width: 100%; margin-top: 2em;}
.ourButton p {float: left; text-align: left; width: 39%; margin-right: 2%; margin-bottom: 1em; padding-top: 0.5em; font-family: Roboto Condensed; color: #221f30; font-weight: bold; text-transform: uppercase; font-size: 1.3em; text-align: center;} 
.ourButton img {width: 57%; height: auto; float: right; padding: 0; margin: 0;}
.ourButton textarea {resize: none; width: 100%; border: solid 1px #ccc; background: #f1f1f1; border-radius: 3px; font-family: Roboto; font-size: 0.7em; color: #000;}
.p-none {padding: 0; }
.pl-none {padding-left: 0; }
.pr-none {padding-right: 0; }
.pb-none {padding-bottom: 0; }
.pt-none {padding-top: 0; }
.m-none {margin: 0; }
.ml-none {margin-left: 0; }
.show-sm {display: none;}
.a-top .grid_2 {margin-left: 0; margin-right: 3.7%}
.show-lg {display: block; width: 75%; float: left;}
.index-item-category-div-lg, .index-item-category-div-sm {width: 24%; text-align: right;}
.content {float: left; width: 76%; padding: 20px; margin-bottom: 2em;}
.content:not(.index) {width: 100%;}
.content.wide { border: 1px solid #d1d1d1;}
.a-caty {display: block;}
.a-absolut-div-b {box-shadow: 0 -2px 10px rgba(0,0,0,.2);}
.doc_item {padding: 0.6em 0 0.5em; border-bottom: solid 1px #e1e1e1; font-size: 1.15em;}
.c_adv {text-align: center; padding: 2em 0 0 0;}
.flink {text-align: center;}
.flink a {color: rgb(63,159,63); font-family: Arial,arial,sans-serif; font-size: 1.6em; text-transform: uppercase; display: inline-block; margin-bottom: 1em;}
.flink img {display: none;}

.qBlock {}
.content:not(.index) .qBlock h2 {margin-bottom: 0;}
.qBlock p.qDetails {font-size: 0.9em; margin-top:0.4em; margin-bottom: 2em;}
.qBlock p.qTxt {font-size: 1.2em; color: #000; line-height: 1.4em; margin-bottom: 2em;}
.qBlock .ico, .qBlock .item {float: left;}
.qBlock .ico {width: 11%; min-height: 1em; color: #000; padding-top: 0.06em; font-size: 3.5em;}  
.qBlock .item {width: 88%;}
.qAnswTitle {padding-left: 11%;}
.likestring {margin-bottom: 4em;}
.likestring > div {display: inline-block;}
.likestring > div:nth-child(2) {position: relative; top: 4px; margin-left: 6px; margin-right: -18px;}
.likestring > div:nth-child(3) {position: relative; top: 4px;}
.likestring > div:nth-child(4) {position: relative; top: 4px; margin-left: 6px;}
.likestring > div:nth-child(5) {position: relative; top: 8px; margin-left: 6px;}
.qA {margin-bottom: 1em; font-size: 0.9em;}
.qDetails strong, .qA strong {color: rgb(26,120,207); }
.txt_a {color: #000; margin-bottom: 1em;}
.qItem {position: relative;}
.qItem-close {position: absolute; top: 0; right: 0; cursor: pointer; opacity: 0.3;}
.qItem-close:hover {opacity: 1;}
.qItem-close::before {content: "\274C"}
.qItem .ico {width: 11%; min-height: 1em; color: #000; padding-top: 0.06em; font-size: 4em; float: left;}
.qItem .wide-content {width: 88%; float: left; margin-bottom: 1em; border-bottom: solid 1px #c1c1c1;}
.answerform {padding-left: 11%;}
.answerform textarea {width: 100%; border-radius: 3px; padding: 0.5em 1em;}
.answerform textarea:focus {box-shadow: inset 1px 1px 2px #aaa;}

.fa-thumbs-o-up {font-size: 1.4em; color: #666;}

@media only screen and (min-width:920px){
    input#SearchForm_search.a-big-poisk {width: 83%; }
    aside {float: left; width: 23%; margin: 2em 2% 1.5em 0;}
    header, #hero {padding: 0;}
    footer {padding-bottom: 5em;}
    footer .grid_3 {margin: 0; width: auto;}
    ul.a-foter-li {margin: 0.3em 0 0 2.6em;}
    
    #hero { margin-top: 2.5em;}    
    #banner {float: left; text-align: left; margin-bottom: 0; margin-top: 5px; }
    #hero .grid_4 {width: 100%; }
    #hero .grid_8 {width: 80%; margin: 40px 10% 0; }
    #hero .grid_4 {width: 30%; }
    #hero h1 {font-size: 1.4em; }
    #hero .grid_8 {width: 63.333333333333%; margin: 0 1.6666666666667%; }
        
    .wrapper {max-width: 1200px; margin: .75em auto; }
    .a-caty {display: inherit; }
    .content.wide-content {float: none; width: 100%; border: none; padding: 1.5em 0 0; }
    .flexslider {display: block; margin: 0; }
    .flex-control-nav {bottom: 5px; }
    .menu-toggle {display: none; }
    .grid_1 {width: 5%; }
    .grid_2 {width: 13.333333333333%; }
    .grid_3 {width: 21.666666666667%; }
    .grid_4 {width: 30%; }
    .grid_5 {width: 38.333333333333%; }
    .grid_6 {width: 46.666666666667%; }
    .grid_7 {width: 55%; }
    .grid_8 {width: 63.333333333333%; }
    .grid_9 {width: 71.666666666667%; }
    .grid_10 {width: 80%; }
    .grid_11 {width: 88.333333333333%; }
    .grid_12 {width: 96.666666666667%; }
    .semi-width-div {width: 49%; float: left; display: block; padding: 0 1em;}
    .mt-sm.categories {margin-top: 0; margin-bottom: 2em; padding-top: 0; width: 92%;}
    .mt-sm.categories h2 {margin: 0.3em 0 1.5em 0;}
    .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {margin-left: 1.6666666666667%; margin-right: 1.6666666666667%; float: left; margin-bottom: 0; }
    .grid_3.category-item {width: 24.9%; margin: 0 0 1em; }
    .items > .mb-none {border-bottom: solid 1px #e1e1e1; padding: .6em 0 .5em; }
    .index-item-div-lg a {font-size: 1.15em; }
    .index-item-div-lg {width: 70%; display: inline-block; }
    .index-item-category-div-lg {width: 30%; white-space: nowrap; display: inline-block; }
    .alpha {margin-left: 0; }
    .omega {margin-right: 0; }
    .rightfloat {float: right; }    
    .wrapper.clearfix .content:not(.index) {width: 75%; margin: 0; padding: 0; margin-top: 2em;}
    .wrapper.clearfix .content.about {padding: 1% 2%;}
    .a-rima p {line-height: 1.2em; color: #444; padding: 1em 0; margin: .3em; }    

}

@media only screen and (max-width:919px) {
       h4 {font-size: 1.2em;}
       aside {position: fixed; width: 100%; height:2px; left: -105%; top: 0; z-index: 50; transition: left 0.4s ease-out 0s;}
       .a-categor {background: #fff; position: absolute; top: 0; left: 0; width: 100%;  padding: 1.5em 2%; box-shadow: 1px 0 4px #666;}
       #menu-main-navigation li {width: 50%; float: left;}
       .adv_left {display: none;}
       .columnBanner {display: none;}
       .ourButton {display: none;}
       
       form.searchform {margin: 0;}
       input.searchbutton {right: 3.3%;}
       form.searchform a.top_l, form.searchform a.top_r {width: 33.5%; padding: 0.9em 0 0.8em; font-size: 0.9em;}
       footer .grid_3 {width: 30%; float: left; width: auto;}
  
       #hero {margin-top: 0; padding-top: 0;}
       #hero h3 {clear: both;}
       #cMenu b {font-family: FontAwesome;}
       #cMenu {display: block; position: relative; z-index: 40; width: 31%; text-align: center; float: left; background: #6d86b5; border-radius: 3px; padding: 2em 1em; margin-right: 2%; font-family: Roboto Condensed; font-size: 1.1em; text-transform: uppercase; color: #fff; font-weight: bold;}
       #mCclose {display: block; position: absolute; top: 0.3em; right: 0.3em; font-family: FontAwesome; color: #bcbcbc; font-size: 26pt;}
       
      .semi-width-div {padding: .6em 0; border-bottom: solid 1px #e1e1e1;}
      .faq_item .semi-width-div:first-child {padding: .4em 0 .4em 0; }
      .faq_item .semi-width-div:nth-child(2) {padding: .4em 0 .4em 0; }
      .grid_3.category-item {width: 33%; float: left;}
      .grid_4 {text-align: center;}
      .grid_4 img {width: 30%; height: auto; float: left; margin-bottom: 2em;}
      .a-rima p {float: left; width: 68%; padding: 0 0.3em 0 0.4em; margin-bottom: 2em;}
      .content.wide-content.faq {box-shadow: -200px 0 0 rgb(244, 244, 244), 200px 0 0 rgb(244, 244, 244);}
      .mt-sm.categories {margin-bottom: 2em;}
      .a-absolut-div-b {display: none;}
      .content.wide-content {width: 100%;}
      .mt-sm.categories {padding: 0 3.5em;}
      .content.wide {width: 100%; font-size: 0.9em;}                                                                                                              
      .grid_4.innerlogin {position: absolute; top: 1em; right: 0; width: 60%;}
      .a-top .grid_6 {background: #f1f1f1; margin-top: 3em; padding: 2em 0; box-shadow: 300px 0 0 #f1f1f1, -300px 0 0 #f1f1f1;}
      .a-find {width: 67%; margin-right: 0;} 
      .a-regist p {margin-top: 0;}
      .inlinks a {text-align: left;}
      .content:not(.index) {padding: 0 0.5em;}
      .content:not(.index) h2 {font-size: 1.5em;}
      .wrapper{width: 96%};
      
      .qBlock .ico, .qBlock .item {float: none;}
      .qBlock .ico {color: #000; padding-top: 0.06em; font-size: 3em; margin-bottom: 0.2em;}  
      .qBlock .item {width: 100%;}
      .qAnswTitle {padding-left: 0;}
      .qItem .ico {display: none;}
      .qItem .wide-content {width: 100%;}
      .answerform {padding-left: 0;}
      
      .getlinks {display: none;}
      .a-dog .controls {width: 66%; text-align: right;}

}

@media only screen and (max-width:768px) {
     .show-lg {display: none;}
     .show-sm {display: block; float:left; width: 75%;}
     .grid_3.category-item {width: 49%; float: left; font-size: 10pt;}
}

@media only screen and (max-width:480px){
    html, body {min-width: 320px;} 
    h2.aa-h1 {font-size: 1.5em; }
    input#SearchForm_search {width: 250px; }
    input#SearchForm_search.a-big-poisk {width: 220px; }
    div.items {font-size: 10pt;}
    .a-categor {padding: 1.5em 4%}
    .a-categor .a-caty {font-size: 1.5em; color: #000;}
    #menu-main-navigation li {width: 100%;}
    #cMenu {display: none;}
    footer .grid_3 {width: 30%; float: left;}
    ul.a-foter-li {padding: 0; margin: 0 0 0 1em; float: left; font-size: 10pt;}

    .category-item {font-size: 12pt;}
    .semi-width-div, .faq_item .semi-width-div:nth-child(1), .faq_item .semi-width-div:nth-child(2){padding: 0.6em 0;}

    #hero {display: none;}
    #mMenu {display:block; position: absolute; top: -0.1em; right: 0; font-family: FontAwesome; font-size: 26pt;}
    #mMenu a {color: #bcbcbc; text-decoration: none; display: block; padding: 0 0.2em; float: left;}
    #mMenu a.active {background: rgb(72,104,163); color: #fff;}
                       
    .wrapper {width: 96%;}
    .a-find {width: 90%; }
    .question-item {width: 100%;}
    .a-top .vertical-padding {padding: 0;}
    .a-top .grid_6 {position: absolute; bottom: 0; box-shadow: none; background: none; padding: 0; width: 100%;}
    form.searchform {position: absolute; top: 0; left: 0; background: #fff; width: 100%;}
    .a-find {width: 100%;}
    input.searchbutton {right: 4%;}
    form.searchform a.top_l, form.searchform a.top_r {width: 50%;}
    .a-top {margin-bottom: 4.5em;} 
    .a-top .grid_2 {position: static; float: left; margin-bottom: 2em;}
    .a-top .grid_4.innerlogin {float: none; width: 100%; text-align: center; clear: both; position: static; overflow: hidden; height: 0px; margin-bottom: 1em;}
    .a-regist {padding: 0; margin: 0 auto; display: inline-block; float: none; margin-bottom: 1em;}
    .a-regist p {text-align: center;}
    
    .content.wide-content.faq {margin-top: 0;}
    a.a-smt.mt-xs {margin-top: 1em;}
    .two_btn {padding: 0;}
    .content.wide-content.faq {margin-bottom: 0.5em;}
      
    .content.wide-content {padding: 0;}
    .content.wide-content.categories {width: 96%; float: none;}
    .content:not(.index) {padding: 0; margin-top: 1em;}
    .content:not(.index) h2 {font-size: 1.4em;}
    
    .grid_3.category-item {width: 100%; font-size: 12pt;}
      
    #main .content.wide {display: none;}
    
   .index-item-category-div-lg, .index-item-category-div-sm {width: 33%;}
   .show-sm {width: 66%;}
   
    input#SearchForm_search.a-big-poisk {width: 75%; }
    #banner {float: left; text-align: left; margin-bottom: -20px; }
    .question-item {width: 100%; } 
      
}


@media only screen and -webkit-min-device-pixel-ratio 15,only screen and min--moz-device-pixel-ratio 15,only screen and min-device-pixel-ratio 15{
    .show-lg {display: none; }
    .show-sm {display: inline-block; }
    .question-item {width: 100%; }
    .index-item-div-sm {width: 80%; display: inline-block; }
    .index-item-category-div-sm {width: 20%; display: inline-block; }
}

@media print{
    * {background: transparent!important; color: #000!important; text-shadow: none!important; filter: none!important; -ms-filter: none!important; }
    a, a:visited {text-decoration: underline; }
    a[href]:after {content: " (" attr(href) ")"; }
    abbr[title]:after {content: " (" attr(title) ")"; }
    pre, blockquote {border: 1px solid #999; page-break-inside: avoid; }
    thead {display: table-header-group; }
    tr, img {page-break-inside: avoid; }
    img {max-width: 100%!important; }
    p, h2, h3 {orphans: 3; widows: 3; }
    h2, h3 {page-break-after: avoid; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {content: ""; }
    @page {margin: .5cm; }
}
.ads-close {text-align: right; position: absolute; top: 0; right: 0; cursor: pointer; opacity: 0.3; font-size: 24px; z-index: 99;}
.ads-close:hover {opacity: 1;}
.ads-close::before {content: "\274C"}